<?xml version="1.0"?>
<manifest>
	<activity>EDAC_REPORT</activity>
	<sid>S3A</sid>
	<sensing-start>2025-01-01 00:00:00</sensing-start>
	<sensing-stop>2025-12-31 00:00:00</sensing-stop>
	<history>
		<creation>
			<user>scheduler</user>
			<file>report.html</file>
			<time>2026-05-22 09:45:56.400357</time>
		</creation>
	</history>
</manifest>
